# bsp_header_t Struct Reference

`#include <OgreQuake3Types.h>`

List of all members.

## Public Attributes

char | magic [4]
int | version
bsp_lump_entry_t | lumps [17]

## Member Data Documentation

bsp_lump_entry_t bsp_header_t::lumps[17]

| Definition at line 230 of file OgreQuake3Types.h.

char bsp_header_t::magic[4]

| Definition at line 228 of file OgreQuake3Types.h.

int bsp_header_t::version

| Definition at line 229 of file OgreQuake3Types.h.

The documentation for this struct was generated from the following file:

- OgreQuake3Types.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Feb 12 13:00:02 2006